Bug 752660 - (F18Beta, F18BetaBlocker) Fedora 18 Beta blocker
Fedora 18 Beta blocker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
18
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 796479 824191 841451 844167 844463 847472 848884 848930 849632 849672 849707 851114 851135 851632 852792 853877 853961 853964 854180 855170 855310 855526 855849 855976 856225 856256 856322 856372 856728 856836 856938 857300 857886 858233 858591 858695 859285 859460 860276 860791 862006 862537 862557 862612 862613 862632 862742 862801 862821 862941 862971 863018 863348 863451 863582 863886 864058 864120 864180 864360 864760 864765 864771 865009 865048 865066 866115 866434 866449 866454 866486 866519 867071 867296 867593 868469 868535 868755 868834 869091 869191 869391 870268 870695 871161 872047 872361 872446 872791 872833 873387 873459 873463 873576 873762 874012 874276 875278 875364 875380 875393 875474 876157 876366 876655 877313 877567 879089
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-09 23:04 EST by Adam Williamson
Modified: 2014-03-16 23:29 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-10 10:13:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-11-09 23:04:39 EST
Fedora 18 Beta blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 18 Beta release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the Beta release - allowing a fix to go through the Beta freeze, but not blocking the release - mark it as blocking the bug F18Beta-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.

If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list, and we will do it for you.
Comment 1 Kamil Páral 2013-01-10 10:13:07 EST
F18 Beta is out, closing.

Note You need to log in before you can comment on or make changes to this bug.